ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dc2612e2-53c6-11ee-a382-005056a5c4e8"
    Код: "000003868"
    UIDСценария: "cabfaa61-5201-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм заказ-наряда Ассоль ООО (УНФ) Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм заказ-наряда"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

